=== debian/changelog ===
hcxkeys (6.2.0-3) unstable; urgency=medium

  * d/rules: Remove build time manpage generation.
  * Include manpages.
  * d/p/10-fix-makefile-cross-compile.patch:
      - Rename patch file.
      - Improve to fix FTBFS KfreeBSD.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Tue, 28 Dec 2021 09:52:00 -0300

hcxkeys (6.2.0-2) unstable; urgency=medium

  * d/copyright: Include Upstream-Contact.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Fri, 10 Dec 2021 15:19:00 -0300

hcxkeys (6.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #996701)

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sun, 17 Oct 2021 09:43:00 -0300
