=== debian/control ===
Source: hcxkeys
Section: net
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>,
           Ulises Vitulli <dererk@debian.org>
Build-Depends: debhelper-compat (= 13),
               help2man,
               libssl-dev,
               opencl-dev,
               opencl-headers,
               openssl
Standards-Version: 4.6.0
Homepage: https://github.com/ZerBea/hcxkeys
Vcs-Browser: https://salsa.debian.org/pkg-security-team/hcxkeys
Vcs-Git: https://salsa.debian.org/pkg-security-team/hcxkeys.git
Rules-Requires-Root: no

Package: hcxkeys
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tools to generate plainmasterkeys (rainbowtables)
 Small set of tools to generate plainmasterkeys (rainbowtables) and hashes for
 the use with latest hashcat and latest John the Ripper.
 .
 The package provides two binaries:
 - wlangenpmk for CPU calculations.
 - wlangenpmkocl for GPU calculations.
 .
 In order to use the GPU, the correspondent OpenCL drivers for your GPU model
 should be installed.
