=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -pie
export DEB_CFLAGS_MAINT_APPEND = -fPIE

export PREFIX = /usr

-include /usr/share/dpkg/buildtools.mk

ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
    export CC ?= $(DEB_HOST_GNU_TYPE)-
endif

%:
	dh $@
