=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/ZerBea/hcxkeys/releases .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
