## hcxkeys 6.2.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 PRODUCTION		:= 1
-PRODUCTION_VERSION	:= 6.2.0
-PRODUCTION_YEAR		:= 2021
+PRODUCTION_VERSION	:= 6.2.1
+PRODUCTION_YEAR		:= 2022
 
 ifeq ($(PRODUCTION),1)
 VERSION_TAG		:= $(PRODUCTION_VERSION)
@@ -13,7 +13,7 @@
 INSTALLDIR	= $(DESTDIR)$(PREFIX)/bin
 
 HOSTOS := $(shell uname -s)
-CC	= gcc
+CC	?= gcc
 CFLAGS	?= -O3 -Wall -Wextra
 CFLAGS	+= -std=gnu99
 DEFS	= -DVERSION_TAG=\"$(VERSION_TAG)\" -DVERSION_YEAR=\"$(VERSION_YEAR)\"
