=== debian/changelog ===
hcxkeys (6.2.1-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:53:06 +1100

hcxkeys (6.2.1-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:11:14 +0000

hcxkeys (6.2.1-2) unstable; urgency=medium

  * debian/watch: fix url to https://github.com/ZerBea/hcxkeys/tags.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 20 Oct 2022 18:07:00 -0300

hcxkeys (6.2.1-1) unstable; urgency=medium

  * New upstream version 6.2.1.
  * d/copyright: Update dates.
  * d/patchs/*: Remove all patches they have been merged upstream.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Sat, 30 Apr 2022 13:12:00 -0300
