=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hcxkeys
 Section: net
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>,
            Ulises Vitulli <dererk@debian.org>
 Build-Depends: debhelper-compat (= 13),
