=== debian/tests/control ===
Tests: genpmk
Restrictions: allow-stderr
Depends: @
